<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>

<jsp:include page="header.jsp">
    <jsp:param name="pageTitle" value="Login page"/>
</jsp:include>

<c:url value="/login" var="loginUrl"/>


<div class="container-fluid"/>

    
<h1 class="name">CONNEXION</h1>
        <div class="panel panel-info  signInForm ">
            <div class="panel-body">
                  <form action="${loginUrl}" method="post" >
                        <b><c:out value="${message}"></c:out></b>
                        <div class="form-group">
                            <label for="username">Username</label>
                            <input class="form-control" type="text" id="username" name="username"/>                        
                        </div>
                        <div class="form-group">
                            <label for="password">Password</label>
                            <input class="form-control" type="password" id="password" name="password"/>
                        </div>
                        <input type="hidden"
                               name="${_csrf.parameterName}"
                               value="${_csrf.token}"/>
                        <div class="text-center">
                        <button type="submit" class="btn btn-info">Log in</button>
                        </div>
                </form>
            </div>
        </div>
        
    
</div>


<jsp:include page="footer.jsp"/>